Module modCallOrderSubmission
    ' This is a Console Application which will call the constructor
    ' of the OrdersSubmissionSample class.  The results will be displayed
    ' in the Console window.
    Public Sub Main()
        Dim myOrderSubmissionSample As New OrderSubmissionSample
        Console.WriteLine("Press any key to close this window.")
        Console.Read()
    End Sub
End Module
